@media only screen and (min-width: 1440px) {
    .container {
        max-width: 1440px;
    }
}

@media only screen and (max-width: 1366px) {
    .banner-wrapper .caption {
        width: 41%;
    }

    .container {
        max-width: 100%;
    }

    .contact-section p {
        font-size: 27px;
        line-height: 1.3;
    }

    .site-header {
        padding: 30px 0px;
    }

    h2.title-big strong {
        font-size: 100px;
    }

    h2.title-big {
        font-size: 90px;
    }

    .contact-section h2 {
        font-size: 80px;
    }

    .partner-slider .owl-nav button.owl-next {
        right: 0;
    }

    .partner-slider .owl-nav button.owl-prev {
        left: 0;
    }

    .partner-slider {
        padding: 0px 50px;
    }

    .site-header.sticky {
        padding: 20px 0px;
    }

    h3.title-big,
    h3.title-big strong {
        font-size: 50px;
    }

    .team-models img {
        width: 90%;
        margin: 0 auto;
        display: block;
    }

    .body-section {
        padding: 60px 0px;
    }

    #slider-product .owl-item .slider-contents {
        padding: 6px 17px;
    }

    .owl-nav button.owl-next {
        right: 100px;
    }

    .owl-nav button.owl-prev {
        left: 100px;
    }
}


@media only screen and (max-width: 1280px) {
    #slider-product .owl-stage-outer {
        padding-bottom: 100px;
    }
}

@media only screen and (max-width: 1024px) {

    h2.title-big strong,
    h2.title-big,
    .contact-section h2 {
        font-size: 80px;
        line-height: 1;
    }

    h4.sub-title {
        font-size: 32px;
    }

    .banner-wrapper .hero-image {
        width: 50%;
    }

    .contact-section p {
        font-size: 20px;
        line-height: 1.5;
    }

    .site-nav .menu li {
        padding: 0px 7px;
    }

    #slider-product .owl-item.center {
        transform: scale(1.5) translateY(70px);
    }

    .partner-slider {
        padding: 0;
    }
}

/* 990 */

@media only screen and (max-width: 991px) {
	p {
		line-height: 1.7;
	}

    h2.title-big strong,
    h2.title-big,
    .contact-section h2 {
        font-size: 56px;
    }

    h4.sub-title,
    .product-details h4 {
        font-size: 28px;
    }

    #slider-product .owl-item img {
        filter: none;
    }

    #slider-product .owl-item {
        padding: 0;
    }

    #slider-product .owl-item.center {
        transform: none;
    }

    #slider-product .owl-item .slider-contents {
        visibility: visible;
    }

    #slider-product .owl-item .slider-contents p {
        font-size: 14px;
    }

    #slider-product .owl-stage-outer {
        padding-bottom: 0;
    }

    .site-footer,
    .body-section {
        padding: 55px 0px
    }

}

@media only screen and (max-width: 768px) {
    .banner-wrapper {
        min-height: calc(50vh);
        justify-content: space-between;
    }

    .banner-wrapper .hero-image {
        position: static;
        transform: none;
        padding: 90px 0px 70px;
    }

    .site-header.sticky {
        padding: 21px 0px;
    }

    .main-nav-wrapper {
        position: fixed;
        z-index: 9;
        background: var(--color-green);
        top: 0;
        bottom: 0;
        right: 0px;
        width: 300px;
        padding: 30px 15px !important;
        box-shadow: 1px 3px 3px 3px #596125;
        transform: translateX(110%);
        transition: 0.3s ease;
    }

    .main-nav-wrapper.open {
        transform: translate(0);
    }

    .site-nav .menu li {
        display: block;
        border-bottom: 1px solid #d4e658;
    }

    .site-nav .menu li a {
        padding: 15px;
        color: #333;
    }

    .site-nav .menu li a:focus,
    .site-nav .menu li.active a,
    .site-nav .menu li a:hover {
        font-weight: bold;
    }

    .close-nav,
    .nav-button {
        display: inline-block !important;
    }

    h3.title-big,
    h3.title-big strong {
        font-size: 30px;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .site-footer .social {
        justify-content: flex-start;
    }

    .site-footer .credit {
        text-align: left;
    }
}

@media only screen and (max-width: 676px) {

    h2.title-big strong,
    h2.title-big,
    .contact-section h2 {
        font-size: 35px;
    }

    h2.title-big,
    .contact-section h2 {
        margin-bottom: 2rem;
    }

    h4.sub-title,
    .product-details h4 {
        font-size: 22px;
    }


    .form-control+span,
    .team-models p {
        font-size: 16px;
    }

    .site-footer {
        padding: 40px 0px;
    }

    .contact-section {
        padding-bottom: 50px;
    }

    .site-footer address,
    .site-footer .social span {
        font-size: 14px;
    }

    .social a {
        font-size: 20px;
    }

    .site-footer .credit {
        margin-top: 15px;
    }

    .tiles .tile {
        width: 50%;
        margin: 5px 0px;
        padding: 10px;
    }

    .montage-section .col-6 {
        max-width: 100%;
        flex: 0 0 100%;
    }

    .montage-section {
        background-size: 100% 433px;
        padding-bottom: 446px;
        background-position: bottom;
    }

    .product-gallery-section .gal-slider .item {
        width: 50%;
    }

    .tiles .tile img {
        width: 100%;
    }

    .team-models p {
        margin: 30px 0px 10px;
    }

    .team-models img {
        width: 300px;
		
    }

	.team-models img + * {
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 565px) {
    .product-gallery-section .gal-slider .item {
        width: 100%;
        margin-bottom: 10px;
    }

    .product-gallery-section .gal-slider .item {
        width: 100%;
        margin: 0 auto;
        display: block;
    }

    .banner {
        padding-top: 100px;
    }

    .owl-nav button.owl-next {
        right: 30px;
    }

    .owl-nav button.owl-prev {
        left: 30px;
    }
}

@media only screen and (max-width: 480px) {

    .banner-wrapper,
    .banner-wrapper.reverse-section {
        flex-direction: column;
    }

    .banner-wrapper .caption,
    .banner-wrapper .hero-image {
        width: 100%;
    }

    .banner-wrapper .hero-image {
        padding: 43px 0px 26px;
    }

    .site-header.sticky {
        padding: 20px 0px;
    }

    .site-footer .logo img {
        width: 110px;
    }

    .partner-slider {
        padding: 0;
    }

    .partner-slider .owl-item .item {
        padding: 0;
    }
}